<VirtualHost *:80>
    ServerName qr.kantesh.com
    DocumentRoot /var/www/qr

    <Directory /var/www/qr>
        AllowOverride All
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/qr_error.log
    CustomLog ${APACHE_LOG_DIR}/qr_access.log combined
</VirtualHost>